#city_contacs_section{
	padding-top: 80px;
	padding-bottom: 80px;
}

.yellow-button.for-ym{
	background: #ffcb00;
	color: #000;
	border-radius: 20px;
	padding: 4px 16px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	display: inline-block;
}

.container-contacts-city .adress {
	padding: 15px;
	border-radius: 8px;
	background: #fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	position: relative;
}

.adress {
	box-shadow: 0px 0px 15px 0px #D7D7D7;
	border-radius: 10px;
	background: #fff;
}

.what-center-choise{
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: absolute;
    right: 23px;
    background: #fff;
    z-index: 20;
    width: 683px;
    box-sizing: border-box;
    top: 23px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
	border-radius: 8px;
	padding: 20px 35px 15px 38px;
}

.what-center-choise p{
	margin-bottom: 0;
}

.contact-wrapper{
	border-radius: 8px;
}
.adr-city{
	width: 420px;
}

.citymap{
	width: 700px;
	height: 755px;
	border-radius: 0 15px 0 0;
	overflow: hidden;
}
.city-centers{
	border-radius: 8px 0 0 0;
    border: 1px solid #DCDADA;
    margin-bottom: 8px;
}

.your-city{
	font-size: 18px;
	line-height: normal;
	margin-top: 21px;
	margin-left: 23px;
	margin-bottom: 20px;
	font-weight: 500;
}

.your-city .ucty{
	font-weight: 600;
	color: #0387D9;
}

.your-city .ucnc{
	font-size: 14px;
}
 
.your-city
 img{
	margin-right: 7px;
    margin-top: -5px;
}

.ftstr input{
	width: 100%;
	color:#AFADAD; 
	font-size: 16px;
	font-weight: 400;
	outline: none;
	height: 55px;
	box-sizing: border-box;
	margin-bottom: 0;
	border: none;
}

.container .container-contacts-city .adress hr {
	border-top: 0.1px;
	margin-bottom: 0px;
	border: 0.5px solid #DCDADA;
}


.ftstr input::-webkit-input-placeholder {color:#AFADAD; font-size: 16px;
		font-weight: 400;}
.ftstr input::-moz-placeholder          {color:#AFADAD; font-size: 16px;
		font-weight: 400;}
.ftstr input:-moz-placeholder           {color:#AFADAD; font-size: 16px;
		font-weight: 400;}
.ftstr input:-ms-input-placeholder      {color:#AFADAD; font-size: 16px;
		font-weight: 400;}

.single-adr{
	background: #FFFFFF;
	border: 1px solid #DCDADA;
	box-sizing: border-box;
    padding: 16px 0 24px 19px;
    margin-bottom: 8px;
    font-size: 14px;
    line-height: 17px;
    width: 420px;
}

.metro-text{
	 font-size: 12px;
    color: #9C9C9C;
    display: block;
    margin: 2px 0 6px 0;
    /*height: 17px;*/
    padding-left: 19px;
}

.metro-text span{
	position: relative;
}

.metro-text span:before {
    content: '';
    position: absolute;
    width: 17px;
    margin-right: 0px;
    height: 10px;
   /* background-image: url(../smartykids-theme/images/icons/metro.png);*/
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}


.metro-text span.red {
    content: '';
    margin-right: 0px;
	padding: 0 0 0 19px;
    background-image: url(../images/contacts/metro1.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}

.metro-text span.green {
    content: '';/
    margin-right: 0px;
	padding: 0 0 0 19px;
    background-image: url(../images/contacts/metro2.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}

.metro-text span.lightgreen {
    content: '';
   
    margin-right: 0px;
	padding: 0 0 0 19px;
    background-image: url(../images/contacts/metro3.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}

.metro-text span.pink {
    content: '';
   /* position: absolute;
    width: 17px;*/
    margin-right: 0px;
   /* height: 10px;*/
	padding: 0 0 0 19px;
    background-image: url(../images/contacts/metro4.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}

.metro-text span.violet {
    content: '';
    /* position: absolute;
    width: 17px;*/
    margin-right: 0px;
   /* height: 10px;*/
	padding: 0 0 0 19px;
    background-image: url(../images/contacts/metro5.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}

.metro-text span.yellow {
    content: '';
   /* position: absolute;
    width: 17px;*/
    margin-right: 0px;
   /* height: 10px;*/
	padding: 0 0 0 19px;
    background-image: url(../images/contacts/metro6.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}

.metro-text span.blue {
    content: '';
    /* position: absolute;
    width: 17px;*/
    margin-right: 0px;
   /* height: 10px;*/
	padding: 0 0 0 19px;
    background-image: url(../images/contacts/metro7.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}

.metro-text span.orange {
    content: '';
    /* position: absolute;
    width: 17px;*/
    margin-right: 0px;
   /* height: 10px;*/
	padding: 0 0 0 19px;
    background-image: url(../images/contacts/metro8.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}

.metro-text span.lightpink {
    content: '';
   /* position: absolute;
    width: 17px;*/
    margin-right: 0px;
   /* height: 10px;*/
	padding: 0 0 0 19px;
    background-image: url(../images/contacts/metro9.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}

.metro-text span.gray {
    content: '';
    /* position: absolute;
    width: 17px;*/
    margin-right: 0px;
   /* height: 10px;*/
	padding: 0 0 0 19px;
    background-image: url(../images/contacts/metro10.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}

.metro-text span.lightblue {
    content: '';
   /* position: absolute;
    width: 17px;*/
    margin-right: 0px;
   /* height: 10px;*/
	padding: 0 0 0 19px;
    background-image: url(../images/contacts/metro11.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}

.metro-text span.blue2 {
    content: '';
   /* position: absolute;
    width: 17px;*/
    margin-right: 0px;
   /* height: 10px;*/
	padding: 0 0 0 19px;
    background-image: url(../images/contacts/metro12.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}

.metro-text span.lightgray {
     content: '';
   /* position: absolute;
    width: 17px;*/
    margin-right: 0px;
   /* height: 10px;*/
	padding: 0 0 0 19px;
    background-image: url(../images/contacts/metro13.png);
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    top: 2px;
}


.metro-icon{
	margin-right: 5px;
    margin-top: 7px;
    float: left;
    background: url(../images/contacts/metro.png);
    width: 10px;
    height: 7px;
}

.ph-cent-city {
    color: #000;
    position: relative;
    padding-left: 17px;
    margin-right: 19px;
    display: inline-block;
}

.ph-cent-city:before{
	content: '';
	position: absolute;
	left: 0;
	top: 3px;
	background: url(../images/contacts/phn.png);
	width: 10px;
	height: 10px;
}

.ftstr:before{
	content: '';
	position: absolute;
	right: 18px;
    top: 19px;
	width: 16px;
	height: 19px;
	background: url(../images/contacts/find-cont-page.png);
}

.single-adr .link_under_blocks {
    font-size: 14px;
    font-weight: 400;
    margin-right: 35px;
    color: #0371c9;
	position: relative;
}

.ftstr{
	position: relative;
}

.single-adr .link_under_blocks:after {
    content: '';
    top: 50%;
    right: -12px;
    position: absolute;
    height: 6px;
    transform: rotate(45deg) translateY(-50%);
    width: 6px;
    border-top: 1px solid #0371c9;
    border-right: 1px solid #0371c9;
    box-sizing: border-box
}

.adr-list{
	overflow-y: scroll;
	max-height: 853px;
	    width: 430px;
}

.adr-list::-webkit-scrollbar {
		width: 1px;
	margin-right:10px;
	padding-right:10px;
}
 
.adr-list::-webkit-scrollbar-track {
	 background: transparent;
}
 
.adr-list::-webkit-scrollbar-thumb {
	background:#929292;
	border-radius: 2px;
}

.contact-data-centr{
	width: 960px;
	padding: 16px 16px 16px 90px;
	margin: 0 auto;
	border-radius: 8px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}

.cdt-title{
	font-size: 21px;
	line-height: normal;
	font-weight: 700;
	margin-bottom: 30px;
	margin-top: 40px;
}



.contact-data-centr p{
	font-size: 14px;
	line-height: normal;
	margin-bottom: 15px;
}

.contact-data-centr p span{
	font-weight: 600;
}

.page-cont-center{
	padding-top: 26px;
	margin-bottom: 70px;
}



.cdc-map{
	width: 460px;
    height: 645px;
	background: #e2e2e2;
}

.ctdt-text{
	
}

.ctdt-text .yellow-button{
	margin-top: 40px;
}

.what-center-choise .yellow-btn{
    font-size: 14px;
    padding: 14px 46px 15px 31px;
    border-radius: 24px;
    text-transform: none;
    font-weight: 600;
    padding: 10px 0;
    width: 270px;
    text-align: center;
}

.what-center-choise .yellow-btn:hover{
	color: #000;
	border: 1px solid #ffcb00 ;
}

@media (max-width: 1240px){
	#city_contacs_section .container {
	    width: 880px;
	}
	.contact-data-centr{
    	width: 100%;
    	padding-left: 80px;
    }
    .ctdt-text .yellow-button {
	    margin-top: 20px;
	}
    .cdc-map{
    	width: 381px;
    	height: 535px;
    }
	.citymap{
		width: 400px;
	}

	.cdt-title{
		margin-bottom: 25px;
	}

	.contact-data-centr p {
	    margin-bottom: 10px;
	}

	.adr-list{
		max-height: 636px;
	}
  
    .citymap > ymaps{
    	height: 650px !important;
    }

    .what-center-choise {
	    padding: 17px 20px 17px 20px;
	    width: 384px;
	    align-items: center;
	}

	.what-center-choise .yellow-btn{
		font-size: 12px;
	}
}

@media (max-width: 880px){
	 #city_contacs_section .container {
	    width: 640px;
	}
	
	.what-center-choise {
	    position: relative;
	    right: auto;
	    top: auto;
	    width: 100%;
	    box-shadow: none;
	    margin-bottom: 8px;
	}

	 .contact-data-centr{
    	width: 460px;
    	margin: 0 auto;
    	padding-left: 16px;
    	padding-top: 0px;
    	-webkit-flex-wrap: wrap;
    	-moz-flex-wrap: wrap;
    	-ms-flex-wrap: wrap;
    	-o-flex-wrap: wrap;
    	flex-wrap: wrap;
    }
    .ctdt-text{
    	margin-bottom: 30px;
    	padding-left: 50px;
    }
	.ctdt-text{
		width: 100%;
	}
	.cdc-map{
		width: 100%; 
		height: 355px;
	}
    .container-contacts-city .adress{flex-wrap: wrap;}
    .contact-wrapper{
    	border-radius: 8px;
    	width: 460px;
    	margin: 0 auto;
    }
    .city-centers{
    	border-radius: 8px 8px 0 0;
    }
    .adr-city{
    	width: 100%;
    }

    .citymap{
    	width: 100%;
    	height: 400px;
    }

    .single-adr{
    	width: 100%;
    }
    .adr-list{
    	width: 100%;
	    max-height: 320px;
        margin-bottom: 20px;
    }
    .citymap > ymaps{
    	height: 400px !important;
    }

    .citymap{
    	border-radius: 0;
    }

    .single-adr {
	    width: 98%;
	}
}

@media (max-width: 640px){
	 #city_contacs_section .container {
	    width: 280px;
	}

	#city_contacs_section{
		padding-bottom: 0;
		padding-top: 35px;
	}

	.ctdt-text{
		padding-left: 0;
	}
	.contact-data-centr p{
		font-size: 12px;
	    line-height: normal;
	}
	.cdt-title{
		font-size: 18px;
		line-height: 22px;
	    margin-top: 30px;
	    margin-bottom: 20px;
	}
	.yellow-button{
		font-size: 11px;
		padding: 12px 29px 12px 22px;
	}

	.yellow-button:after{
	    top: 17px;
	    right: 18px;
	    width: 5px;
	    height: 5px;
	}

	.cdc-map{
		width: 100vw;
		height: 350px;
		margin-left: calc((225px - 100vw)/2);
		margin-right: calc((225px - 100vw)/2);
	}

	.page-cont-center{margin-bottom: 0;}

	.contact-data-centr{
		width: 100%;
	}
	.contact-data-centr{
		padding: 0 27px 0 27px;
	}

	.contact-wrapper {
	    width: 100%;
	}
	.your-city{
		margin-top: 12px;
	    margin-left: 4px;
	    line-height: 15px;
	    font-size: 14px;
		margin-bottom: 10px;
	}
	.container .container-contacts-city .adress hr{margin-top: 0;}
	.ftstr input{
		height: 39px;
		padding: 12px 13px;
		font-size: 13px;
	}
	.ftstr input::-webkit-input-placeholder { font-size: 13px;}
	.ftstr input::-moz-placeholder          { font-size: 13px;}
	.ftstr input:-moz-placeholder           { font-size: 13px;}
	.ftstr input:-ms-input-placeholder      { font-size: 13px;}
	.ftstr:before{
		right: 14px;
	    top: 12px;
	}
	.single-adr{
		font-size: 12px;
		padding-bottom: 20px;
	}

	.metro-text{
		margin: 6px 0 7px 0;
		    line-height: 13px;
	}

	.ph-cent-city{font-size: 13px;}
	.ph-cent-city:before{
	    width: 9px;
	    height: 9px;
	    background-size: cover;
	    top: 4px;
	}
	.single-adr .link_under_blocks {
	    width: 40px;
	    height: 20px;
	    color: transparent;
	    position: absolute;
	    bottom: 15px;
	    right: -35px;
	}
	.single-adr .link_under_blocks:after {
	    content: '';
	    top: 7px;
	    right: 20px;
	    position: absolute;
	    height: 8px;
	    transform: rotate(45deg) translateY(-50%);
	    width: 8px;
	    border-top: 1px solid #0371c9;
	    border-right: 1px solid #0371c9;
	}

	.adr-list {
	    max-height: 374px;
	}
	.citymap{
		overflow: visible;
		height: auto;
	}

	.citymap > ymaps{
		height: 390px !important;
		width: 100vw !important;
		margin-left: calc((250px - 100vw) / 2)
	}
	.container-contacts-city .adress{
		margin-bottom: 0px;
		padding-bottom: 0;
	}

	.adr-list{
		margin-bottom: 0;
	}

	.your-city {
	    padding-left: 20px;
	}

	.your-city img {
	    margin-right: 0;
	    margin-top: 0;
	    position: absolute;
	    left: 24px;
	}

	.what-center-choise{
		display: none;
	}

	.single-adr {
	    width: 100%;
	    padding-right: 25px;
	    position: relative;
	}

	.adr-list::-webkit-scrollbar-thumb {
		background: transparent;
		border-radius: 2px;
	}

}